ImagickPixel::getColorAsString
ImagickPixel::getColorQuantum
ImagickPixel
PHP Manual

# ImagickPixel::getColorCount

(PECL imagick 2.0.0)

ImagickPixel::getColorCount — Returns the color count associated with this color

### Description

int ImagickPixel::getColorCount ( void )
Warning

This function is currently not documented; only its argument list is available.

Returns the color count associated with this color.

### Return Values

Returns the color count as an integer on success, throws ImagickPixelException on failure.

ImagickPixel::getColorAsString
ImagickPixel::getColorQuantum
ImagickPixel
PHP Manual